Bug 865607 - erlang-edown-0.3.1 is available
Summary: erlang-edown-0.3.1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-edown
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-11 21:54 UTC by Upstream Release Monitoring
Modified: 2012-10-22 08:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-22 08:13:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-10-11 21:54:07 UTC
Latest upstream release: 0.3.1
Current version in Fedora Rawhide: 0.3.0
URL: https://github.com/esl/edown/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-10-12 11:16:04 UTC
erlang-edown-0.3.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-edown-0.3.1-1.fc17

Comment 2 Fedora Update System 2012-10-12 11:16:18 UTC
erlang-edown-0.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-edown-0.3.1-1.el6

Comment 3 Fedora Update System 2012-10-12 11:16:32 UTC
erlang-edown-0.3.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-edown-0.3.1-1.fc18

Comment 4 Fedora Update System 2012-10-12 11:16:44 UTC
erlang-edown-0.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/erlang-edown-0.3.1-1.el5

Comment 5 Fedora Update System 2012-10-12 11:17:00 UTC
erlang-edown-0.3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-edown-0.3.1-1.fc16

Comment 6 Fedora Update System 2012-10-12 17:57:32 UTC
Package erlang-edown-0.3.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-edown-0.3.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16021/erlang-edown-0.3.1-1.fc18
then log in and leave karma (feedback).


Note You need to log in before you can comment on or make changes to this bug.